#i47 {
  margin:50px 80px 0px 80px;
}
@media screen and (max-width:767px) {
  #i47 {
    margin:50px 20px 0px 20px;
  }
}
#i48 {
  margin:50px 50px 50px 50px;padding:30px 30px 30px 30px;
}
@media screen and (max-width:767px) {
  #i48 {
    margin:10px 10px 10px 10px;padding:10px 10px 10px 10px;
  }
}
#i49 {
  padding:0px 0px 0px 0px;
}
#i50 {
  margin:50px 0px 0px 0px;padding:0px 0px 0px 0px;
}
@media screen and (max-width:767px) {
  #i50 {
    margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;
  }
}
#i50 dl dt {
  border-top:solid 1px #868686;border-right:solid 1px #868686;border-bottom:solid 1px #868686;border-left:solid 1px #868686;
}
@media screen and (max-width:767px) {
  #i50 dl dt {
    border-bottom:none;
  }
}
#i50 dl dd {
  border-top:solid 1px #868686;border-right:solid 1px #868686;border-bottom:solid 1px #868686;border-left:solid 1px #868686;
}
@media screen and (max-width:767px) {
  #i50 dl dd {
    border-top:none;
  }
}
